﻿.instock textarea{resize:vertical;}
.instock{max-width:500px;margin:0 auto;background:#fff;}
.instock2{padding:15px 25px 15px 25px;}
.name-popup{color:#444;font-size:15px;line-height:33px;padding:0 0 0 15px;}
.name-product{color:#444;font-weight:500;font-size:26px;margin-bottom:17px;}
.instockf{border-bottom:1px solid #F5F5F5;}
.instock{position:relative;background:#FFFFFF!important;}
.forminstock{padding-left:15px;padding-right:15px;}
.forminstock .form-group{margin-bottom:1px;}
.btnfast{margin:0 auto;display:block;}
.priceall{text-align:center;}
.priceold-product{color:#444;font-size:22px;display:inline;}
.price-product{color:red;font-size:15px;display:inline;text-decoration:line-through;}
.instock .mfp-close{background:#F0F0F0!important;height:35px!important;cursor:pointer !important;line-height:35px!important;width:35px!important;}
.instock .mfp-close span{color:red!important;}
.instock .image_wrap img{}